Subject: Re: [dispatch] IETF 82 - DRAFT Agenda

From: Hadriel Kaplan <[email-masked]>
Date: Sun, 13 Nov 2011 12:43:07 +0000

Howdy,
I checked the agenda and I don't see my STRAW Working Group proposal on the agenda list.  I did send an email on Sept. 4th asking for agenda time.  Was there not enough email-list traffic generated to warrant time? (could be - I don't know what's the minimum number of emails needed for WG meeting time)

-hadriel

On Oct 13, 2011, at 7:45 PM, Mary Barnes wrote:

DISPATCH is tentatively scheduled to meet on Tuesday afternoon.

---------- Forwarded message ----------
From: IETF Agenda <[email-masked]<mailto:[email-masked]>>
Date: Thu, Oct 13, 2011 at 6:08 PM
Subject: IETF 82 - DRAFT Agenda
To: IETF Announcement list <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>

The DRAFT agenda is available for viewing on the IETF 82 Meeting web page at: http://www.ietf.org/meeting/82/index.html

The final agenda will be published on October 21, 2011.

Only 30 days until Taipei, 82nd IETF!
Online registration for the IETF meeting is at:
http://www.ietf.org/meeting/register.html
_______________________________________________
IETF-Announce mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
dispatch mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dispatch